body {
    margin: 0;
    overflow: hidden;
  }

  #field {
    width: 500px;
    height: 600px;
    position: relative;
  }

  .square {
    position: absolute;
    width: 50px;
    height: 50px;
  }

  .yellow {
    background-color: yellow;
  }

  .green {
    background-color: green;
  }

  .blue {
    background-color: blue;
  }

  .red {
    background-color: red;
  }